# Generated by Django 2.2.6 on 2019-10-18 22:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('act1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainv',
            name='slug',
            field=models.SlugField(),
        ),
    ]
